/*     2191025 : 타이틀 텍스트      */
.title__2191025__ {font-size:0}
.title__2191025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2191025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2191025__.style_top p {padding-top:10px}
.title__2191025__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2191025__.style_right p {padding-right:14px}
.title__2191025__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2191025__.style_bottom p {padding-bottom:12px}
.title__2191025__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2191025__.style_left p {padding-left:14px}
.title__2191025__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2191025__.style_circle1 p {padding-left:18px}
.title__2191025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2191025__.style_circle2 p {padding-left:18px}
.title__2191025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2191025__ p {font-size:36px}
	.title__2191025__.style_top p:before {width:36px}
	.title__2191025__.style_right p:before {height:36px}
	.title__2191025__.style_bottom p:before {width:36px}
	.title__2191025__.style_left p:before {height:36px}
}

/*     2191045 : 맞춤형 컨텐츠      */
.empty__2191045__ p {margin:0;padding:0;}
.empty__2191045__ ul {margin:0;padding:0;list-style:none;}
.empty__2191045__ ul li {width:100%;}
.empty__2191045__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2191045__ .caption .title {font-size:18px;font-weight:bold;color:#000000;}
.empty__2191045__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;line-height:1.7em;}
.empty__2191045__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__2191045__ ul li:after {content:'';display:block;clear:both;}
	.empty__2191045__ .caption {width:50%;}
	.empty__2191045__ .caption .caption_inner {margin-top:60px;}
	.empty__2191045__ .caption .title {font-size:35px}
	.empty__2191045__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2191045__ .figure {width:50%;}

	.empty__2191045__.left .figure,
	.empty__2191045__.left .caption {float:left;}
	.empty__2191045__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2191045__.right .figure,
	.empty__2191045__.right .caption {float:right;}
	.empty__2191045__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2191055 : BLANK 컨텐츠      */
.blank__2191055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__2191055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2191055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2191055__ {height:35px}
}

/*     2191105 : 맞춤형 컨텐츠      */
.empty__2191105__ p {margin:0;padding:0;}
.empty__2191105__ ul {margin:0;padding:0;list-style:none;}
.empty__2191105__ ul li {width:100%;}
.empty__2191105__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2191105__ .caption .title {font-size:18px;font-weight:bold;color:#000000;}
.empty__2191105__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;line-height:1.7em;}
.empty__2191105__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__2191105__ ul li:after {content:'';display:block;clear:both;}
	.empty__2191105__ .caption {width:50%;}
	.empty__2191105__ .caption .caption_inner {margin-top:60px;}
	.empty__2191105__ .caption .title {font-size:35px}
	.empty__2191105__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2191105__ .figure {width:50%;}

	.empty__2191105__.left .figure,
	.empty__2191105__.left .caption {float:left;}
	.empty__2191105__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2191105__.right .figure,
	.empty__2191105__.right .caption {float:right;}
	.empty__2191105__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2191115 : BLANK 컨텐츠      */
.blank__2191115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__2191115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2191115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2191115__ {height:35px}
}

/*     2191085 : 맞춤형 컨텐츠      */
.empty__2191085__ p {margin:0;padding:0;}
.empty__2191085__ ul {margin:0;padding:0;list-style:none;}
.empty__2191085__ ul li {width:100%;}
.empty__2191085__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2191085__ .caption .title {font-size:18px;font-weight:bold;color:#000000;}
.empty__2191085__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;line-height:1.7em;}
.empty__2191085__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__2191085__ ul li:after {content:'';display:block;clear:both;}
	.empty__2191085__ .caption {width:50%;}
	.empty__2191085__ .caption .caption_inner {margin-top:60px;}
	.empty__2191085__ .caption .title {font-size:35px}
	.empty__2191085__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2191085__ .figure {width:50%;}

	.empty__2191085__.left .figure,
	.empty__2191085__.left .caption {float:left;}
	.empty__2191085__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2191085__.right .figure,
	.empty__2191085__.right .caption {float:right;}
	.empty__2191085__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2191155 : BLANK 컨텐츠      */
.blank__2191155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2191155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2191155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2191155__ {height:40px}
}

/*     2191175 : BLANK 컨텐츠      */
.blank__2191175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2191175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2191175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2191175__ {height:15px}
}

/*     2191185 : 장문 텍스트      */
.textarea__2191185__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2191185__ p {font-size:24px}
}

/*     2191195 : BLANK 컨텐츠      */
.blank__2191195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2191195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2191195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2191195__ {height:10px}
}

/*     2191205 : 장문 텍스트      */
.textarea__2191205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.06em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2191205__ p {font-size:16px}
}

/*     2191135 : 실선      */
.solid_line__2191135__ {display:block;position:relative;width:100%;height:80px}
.solid_line__2191135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2191135__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__2191135__ {height:30px}
}

/*     2191475 : BLANK 컨텐츠      */
.blank__2191475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2191475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2191475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2191475__ {height:25px}
}

/*     2191225 : 이미지      */
.img__2191225__ {max-width:100%}
.img__2191225__ * {box-sizing:border-box}
.img__2191225__ a {display:block;vertical-align:top}
.img__2191225__ img {width:px;vertical-align:top}

/*     2191235 : BLANK 컨텐츠      */
.blank__2191235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__2191235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2191235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2191235__ {height:25px}
}

/*     2191245 : 한줄 텍스트      */
.text__2191245__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__2191245__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2191245__ p {font-size:18px}
}

/*     2191255 : 실선      */
.solid_line__2191255__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2191255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__2191255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2191255__ {height:20px}
}

/*     2191265 : 장문 텍스트      */
.textarea__2191265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.06em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2191265__ p {padding-right:10px;font-size:16px}
}

/*     2191275 : 한줄 텍스트      */
.text__2191275__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__2191275__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2191275__ p {font-size:18px}
}

/*     2191315 : 실선      */
.solid_line__2191315__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2191315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__2191315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2191315__ {height:20px}
}

/*     2191295 : 장문 텍스트      */
.textarea__2191295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.06em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2191295__ p {padding-right:10px;font-size:16px}
}

/*     2191305 : 한줄 텍스트      */
.text__2191305__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__2191305__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2191305__ p {font-size:18px}
}

/*     2191285 : 실선      */
.solid_line__2191285__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2191285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__2191285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2191285__ {height:20px}
}

/*     2191325 : 장문 텍스트      */
.textarea__2191325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.06em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2191325__ p {padding-right:10px;font-size:16px}
}

/*     2190925 : BLANK 컨텐츠      */
.blank__2190925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2190925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2190925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2190925__ {height:20px}
}

